<?php
/*	欢迎使用DM企业建站系统，本系统由www.demososo.com开发。
*/
$mod_previ = 'normal';//default is admin,and set in common.inc
$mod_previ_except = 'y';
require_once '../config_a/common.inc2010.php';
//require_once HERE_ROOT.'config_a/func.previ.php';//when normal,require is here.



ifhave_lang(LANG);//TEST if have lang,if no ,then jump
$menuactive_block = 'nav-active';

if($act <> "pos") zb_insert($_POST);
//

//if($type=='node') { ifhaspidname(TABLE_NODE,$pid); }
 //else if($type=='block') {
   //     if($pid<>'0')  { echo 'type is block,then pid must be 0.';exit; }
  //} 
  //else { echo 'type is error...';exit;}

  //-----------
//---------------------- 
 

$title=$title1='百度翻译';
$title2='';


//http://api.fanyi.baidu.com/manage/developer 
//https://api.fanyi.baidu.com/doc/21

$appid = '20211111000996445';
$seckey = 'CMHDPFCX2cdtCtGKEQml';

require_once HERE_ROOT.'mod_fanyi/baidu_transapi.php';




  require_once HERE_ROOT.'mod_common/tpl_header.php';

?> 

 
 <div class="page-title-box">
       <h4 class="page-title"><?php echo $title?></h4>   
                    <div class="clearfix"></div>
                 </div>
                  <!--End Page Title-->          
           
           
                  <!--Start row-->
                  <div class="row">
                    <div class="col-md-12">
                       <div class="white-box">

 dsfgdfg
<div class="c"></div>

</div></div></div>

<?php





 $sql = "SELECT * from ".TABLE_NODE." where  id='13'  $andlangbh  order by pos desc,id";
   //ECHO $sql;
   $row  = getrow($sql);
   $desp = $row['desp'];
   echo '<textarea cols="200" rows = "20">'.$desp.'</textarea>';

$from = 'zh';
$to = 'en';
$query = strip_tags(web_despdecode($desp));

 
 echo '<textarea cols="200" rows = "20">'.$query.'</textarea>';


 //$query ='中国';
$res = translate($query,$from,$to);


 echo '<textarea cols="200" rows = "20">';

pre($res);
 echo '</textarea>';



 require_once HERE_ROOT.'mod_common/tpl_footer.php';

?>


